Jeg kan ikke opdatere decoderen i mit tog med min CS3+

Her kan du stille alle de spørgsmål om modeljernbaner du måtte brænde inde med. Der er ingen dumme spørgsmål. Vi skal gøre vores bedste for at hjælpe dig med dit modeljernbaneproblem.
JRA
Stationsforstander
Indlæg: 97
Tilmeldt: 01 jul 2017, 11:22
Digital: Ja
Scale: H0 - 3-rail
Skinnesystem: Märklin C
Geografisk sted: Jyllinge

Re: Jeg kan ikke opdatere decoderen i mit tog med min CS3+

Indlæg af JRA »

Tak for alle for gode svar👍

Svar afføder nye spørgsmål og mit oprindelige spørgsmål kørte nok lidt af ‘sporet’? Hvilke nok er min egen skyld, fordi jeg begyndte at stille flere forskellige spørgsmål samtidig?

Så jeg forsætter tråden lidt endnu😊 stadig med flere spørgsmål…

  1. Fra mit forrige spørgsmål: Så nye fabriksinstalleret decodere kan altså godt opdateres? og jeg kan yderligere konstatere, at de samme opdatering(som vist tidligere) går igen ved flere andre loks bl.a. Märklins nye 37984?(ps der mangler et lok-billede ved installering af dette tog? Kommer det først senere i forbindelse med en kommende opdatering af CS3?) og de nye decodere er jo alle mSD3??? og samme skærmbilleder som ved mit oprindelige spørgsmål/indlæg går igen ved disse opdateringer???(der mangler en flashfile?)

  2. Fint Søren, at du lige skrev i dit sidste indlæg i forhold til ESU, at der faktisk er 32 funktioner i Loksound 5 :) (jeg -jeg ved så ikke lige, hvordan jeg får opdateret min firmware i den ene V60? men med min ECOS kan jeg se, at de begge har 32 funktioner? -blot ikke den ene af dem, når den indlæses i min CS3??? kan jeg i stedet frakoble Mfx på den ene V60 og benytte DCC-protokollen?

Mvh Jørgen


Besvar